.crm-form-form {
  padding: 1.41176rem;
  background-color: #F3F3F3;
  color: #9B9B9B;
}

@media (min-width: 992px) {
  .crm-form-form {
    padding: 2.47059rem;
  }
}

.crm-form-form fieldset {
  border: 0;
  margin: 0 0 1rem 0;
  padding: 0;
}

.crm-form-form legend {
  margin-top: 1.35294rem;
  margin-bottom: 1.35294rem;
  font-family: "Zilla Slab", Helvetica, Arial, sans-serif;
  font-size: 1.41176rem;
  font-weight: 700;
  line-height: 1.2;
  color: #39B54A;
  display: block;
  margin-top: 0;
}

.crm-form-steps {
  background-color: #9B9B9B;
  color: #FFFFFF;
}

.page-civicrm-event-register .crm-section.recaptcha-section.form-group {
  margin-left: -40px;
  margin-top: -40px;
}

@media (min-width: 576px) {
  .page-civicrm-event-register .crm-section.recaptcha-section.form-group {
    float: right;
    margin-left: 0;
    margin-right: -15px;
  }
}

.multipage-payment .crm-section.recaptcha-section,
.multipage-personal .crm-section.recaptcha-section {
  margin-top: -30%;
  margin-left: -12%;
}

.multipage-payment .crm-section.recaptcha-section.recapture-nofields,
.multipage-personal .crm-section.recaptcha-section.recapture-nofields {
  margin-top: -20%;
}

.multipage-personal .crm-section.recaptcha-section {
  margin-top: -5%;
}

@media (min-width: 576px) {
  .multipage-payment .crm-section.recaptcha-section,
  .multipage-personal .crm-section.recaptcha-section {
    margin-top: -15%;
    margin-left: -9%;
  }
  .multipage-payment .crm-section.recaptcha-section.recapture-nofields,
  .multipage-personal .crm-section.recaptcha-section.recapture-nofields {
    margin-top: -7%;
  }
  .multipage-personal .crm-section.recaptcha-section {
    margin-top: -4%;
  }
}

.price_set-section .messages {
  padding: 10px;
}

.crm-form-date-wrapper .crm-form-text.crm-form-date.hasDatepicker {
  min-width: 100% !important;
}

.crm-contribution-thankyou-form-block .crm-section.form-item label {
  float: left;
  max-width: 50%;
  margin-right: 20px;
}

.crm-contribution-thankyou-form-block .header-dark {
  margin-top: 10px;
  font-weight: 800;
}

.crm-contribution-thankyou-form-block .crm-profile-view {
  border: 0;
  margin-left: -1%;
}

.payment_processor-section .fa-cc-paypal,
.payment_processor-section .fa-credit-card {
  padding-left: 15px;
  font-size: 36px;
}

.payment_processor-section .fa-cc-paypal {
  color: #00457C;
}
